.panel--clear {
    background-color: transparent; 
    box-shadow: unset;
}

.careers-banner h2 {
    font-size: 28px;
}
.careers-widget {
    margin: auto;
}

.careers-widget .listing {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.25rem 1.75rem;
    margin: 5px;
    background: #f5f5f5;
}

.careers-widget .listing:nth-child(odd) {
    background: #fff;
}

.careers-widget .listing .title {
    display: block;
    line-height: 1.75;
    font-weight: bold;
    font-size: 1.5rem;
    text-decoration: none;
    color: dodgerblue;
    transition: color 0.4s ease, all 0.4s ease;
}

@media (max-width: 991px) {
    .careers-widget .listing .title {
        font-size: 1rem;
    }
}

.careers-widget .listing .title:hover {
    color: #000;
    text-decoration: underline;
}

.careers-widget .listing .info {
    font-size: 0.9rem;
    line-height: 1.5;
    color: #888;
}

.careers-widget .listing .info i{
    font-size: 0.8rem;
    margin-right: 0.1rem;
}

.careers-widget .listing .time {
    font-size: 0.8rem;
    padding: 0.25rem 0.75rem;
    font-weight: 500;
    background: dodgerblue;
    color: #fff;
    white-space: nowrap;
    border-radius: 30px;
}